/* tooltips */

.tooltip-toggle {
	cursor: help;
	position: relative;
	font-weight: bold;
	border-bottom: dotted 1px #8a8a8a;
}
.tooltip-toggle::before {
	position: absolute;
	bottom: 27px;
	left: 50%;
	background-color: #2B222A;
	border-radius: 5px;
	color: #fff;
	content: attr(aria-label);
	padding: 1rem;
	text-transform: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
	width: 225px;
	margin-left: -112.5px;
}
.tooltip-toggle::after {
	position: absolute;
	top: -10px;
	left: 50%;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #2B222A;
	content: " ";
	font-size: 0;
	line-height: 0;
	margin-left: -10px;
	width: 0;
}
.tooltip-toggle::before, .tooltip-toggle::after {
	color: #efefef;
	font-family: inherit;
	font-weight: normal;
	font-size: 85%;
	opacity: 0;
	pointer-events: none;
	text-align: left;
	line-height: 1.4;
}
.tooltip-toggle:focus::before, .tooltip-toggle:focus::after, .tooltip-toggle:hover::before, .tooltip-toggle:hover::after {
  opacity: 1;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

/* END tooltips */